import request from '@/utils/request'

/**
 * @data 查询参数 获取一周菜谱
 */
export function getWeekCookbookAPI(data) {
  return request({
    url: '/smart-canteen/week/recipe/detail',
    method: 'post',
    data
  })
}
